[android-components](../../../../index.md) / [mozilla.components.support.migration](../../../index.md) / [SettingsMigrationResult](../../index.md) / [Failure](../index.md) / [WrongTelemetryValueAfterMigration](./index.md)

# WrongTelemetryValueAfterMigration

`data class WrongTelemetryValueAfterMigration : `[`Failure`](../index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/migration/src/main/java/mozilla/components/support/migration/FennecSettingsMigrator.kt#L147)

Wrong telemetry value in Fenix after migration.

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `WrongTelemetryValueAfterMigration(expected: `[`Boolean`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-boolean/index.html)`)`<br>Wrong telemetry value in Fenix after migration. |

### Properties

| Name | Summary |
|---|---|
| [expected](expected.md) | `val expected: `[`Boolean`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-boolean/index.html) |

### Functions

| Name | Summary |
|---|---|
| [toString](to-string.md) | `fun toString(): `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
